﻿body {
	margin:0;
}

.b,.b * {
	font-weight:bold;
}
.i,.i * {
	font-style:italic;
}
.u,.u * {
	text-decoration:underline;
}
.nu {
	text-decoration:none;
}
.hidden {
	display:none;
}

img {
	border:none;
}
form {
	margin:0;
}
xmp {
	width:750px;
	font-family:courier new;
	font-size:11px;
	word-wrap:break-word;
	direction:ltr;
}

* .ltr,* .ltr * {
	direction:ltr;
	text-align:right;
}
.aleft,.aleft * {
	text-align:left;
}
.aright,.aright * {
	text-align:right;
}
.amiddle * {
	vertical-align:middle;
}
.amiddle .stabilizer {
	height:100%;
}

.hand {
	cursor:pointer;
	cursor:hand;
}
table.layout {
	border-collapse:collapse;
}
table.layout td {
	padding:0;
}
.float {
	float:left;
}
.floatR {
	float:right;
}

.form .inp div {
	margin-left:80px;
}
.form label {
	position:absolute;
	top:3px;
	left:0;
}

.p div {
	margin-bottom:15px;
}
.p div div {
	margin-bottom:auto;
}
.p .l {
	margin-bottom:0;
}